version: "1.0"
metadata:
  title: 灰と潮風を語った
  artist: 高町Walk
  instrumental: false
  album: Remnants
  duration_ms: 322597
lines:
  - text: 一つ一つ願いを果てしない海に奏で
    words:
      - text: 一
        start_ms: 29842
      - text: つ
        start_ms: 30149
      - text: 一
        start_ms: 30457
      - text: つ
        start_ms: 31202
      - text: 願
        start_ms: 32094
      - text: い
        start_ms: 32706
      - text: を
        start_ms: 32988
      - text: 果
        start_ms: 33464
      - text: て
        start_ms: 33663
      - text: し
        start_ms: 33975
      - text: な
        start_ms: 34184
      - text: い
        start_ms: 34416
      - text: 海
        start_ms: 34799
      - text: に
        start_ms: 35241
      - text: 奏
        start_ms: 35531
      - text: で
        start_ms: 36656
    start_ms: 29842
    end_ms: 37191
  - text: やがてそれらも冷たい炎に焦がす
    words:
      - text: や
        start_ms: 37481
      - text: が
        start_ms: 38154
      - text: て
        start_ms: 38387
      - text: そ
        start_ms: 39234
      - text: れ
        start_ms: 39524
      - text: ら
        start_ms: 39849
      - text: も
        start_ms: 40082
      - text: 冷
        start_ms: 40627
      - text: た
        start_ms: 41061
      - text: い
        start_ms: 41353
      - text: 炎
        start_ms: 41552
      - text: に
        start_ms: 42335
      - text: 焦
        start_ms: 42798
      - text: が
        start_ms: 43518
      - text: す
        start_ms: 43716
    start_ms: 37481
    end_ms: 44262
  - text: 崇め崇めよ 無暗に救世を願う
    words:
      - text: 崇
        start_ms: 44645
      - text: め
        start_ms: 45597
      - text: 崇
        start_ms: 46433
      - text: め
        start_ms: 47025
      - text: よ
        start_ms: 47295
      - text: " "
        start_ms: 47769
      - text: 無
        start_ms: 47854
      - text: 暗
        start_ms: 48093
      - text: に
        start_ms: 48302
      - text: 救
        start_ms: 48697
      - text: 世
        start_ms: 49302
      - text: を
        start_ms: 50047
      - text: 願
        start_ms: 50802
      - text: う
        start_ms: 51255
    start_ms: 44645
    end_ms: 51669
  - text: 何れ偽善の者は崩れてしまう
    words:
      - text: 何
        start_ms: 51808
      - text: れ
        start_ms: 52748
      - text: 偽
        start_ms: 53479
      - text: 善
        start_ms: 53898
      - text: の
        start_ms: 54258
      - text: 者
        start_ms: 54502
      - text: は
        start_ms: 55198
      - text: 崩
        start_ms: 55442
      - text: れ
        start_ms: 55837
      - text: て
        start_ms: 56212
      - text: し
        start_ms: 56621
      - text: ま
        start_ms: 57079
      - text: う
        start_ms: 58112
    start_ms: 51808
    end_ms: 58588
  - text: Fall to your knees
    words:
      - text: "Fall "
        start_ms: 58964
      - text: "to "
        start_ms: 60822
      - text: "your "
        start_ms: 61195
      - text: knees
        start_ms: 61634
    start_ms: 58964
    end_ms: 62663
  - text: Preach self-serving words
    words:
      - text: "Preach "
        start_ms: 62862
      - text: "self-serving "
        start_ms: 63434
      - text: words
        start_ms: 65280
    start_ms: 62862
    end_ms: 66228
  - text: Know it serves nothing but vanity
    words:
      - text: "Know "
        start_ms: 66554
      - text: "it "
        start_ms: 66984
      - text: "serves "
        start_ms: 67425
      - text: "nothing "
        start_ms: 67819
      - text: "but "
        start_ms: 69259
      - text: vanity
        start_ms: 69665
    start_ms: 66554
    end_ms: 73379
  - text: 思い出は無邪気へ
    words:
      - text: 思
        start_ms: 73257
      - text: い
        start_ms: 74244
      - text: 出
        start_ms: 74685
      - text: は
        start_ms: 75126
      - text: 無
        start_ms: 76914
      - text: 邪
        start_ms: 77797
      - text: 気
        start_ms: 78644
      - text: へ
        start_ms: 80525
    start_ms: 73257
    end_ms: 81438
  - text: それはそうでしょう
    words:
      - text: そ
        start_ms: 81814
      - text: れ
        start_ms: 82069
      - text: は
        start_ms: 82313
      - text: そ
        start_ms: 83985
      - text: う
        start_ms: 84496
      - text: で
        start_ms: 84953
      - text: し
        start_ms: 85370
      - text: ょ
        start_ms: 85660
      - text: う
        start_ms: 87677
    start_ms: 81814
    end_ms: 88683
  - text: 正しい選択は
    words:
      - text: 正
        start_ms: 88943
      - text: し
        start_ms: 91311
      - text: い
        start_ms: 91787
      - text: 選
        start_ms: 92229
      - text: 択
        start_ms: 93307
      - text: は
        start_ms: 93773
    start_ms: 88943
    end_ms: 95816
  - text: 何処にもないから
    words:
      - text: 何
        start_ms: 96176
      - text: 処
        start_ms: 96397
      - text: に
        start_ms: 96640
      - text: も
        start_ms: 98000
      - text: な
        start_ms: 98373
      - text: い
        start_ms: 99040
      - text: か
        start_ms: 99322
      - text: ら
        start_ms: 99981
    start_ms: 96176
    end_ms: 103014
  - text: 焼き付く夢は
    words:
      - text: 焼
        start_ms: 103235
      - text: き
        start_ms: 103723
      - text: 付
        start_ms: 105580
      - text: く
        start_ms: 106428
      - text: 夢
        start_ms: 107182
      - text: は
        start_ms: 109068
    start_ms: 103235
    end_ms: 110166
  - text: 儚き切ない
    words:
      - text: 儚
        start_ms: 110480
      - text: き
        start_ms: 111804
      - text: 切
        start_ms: 112732
      - text: な
        start_ms: 114402
      - text: い
        start_ms: 117123
    start_ms: 110480
    end_ms: 117434
  - text: 終わりを望むのなら
    words:
      - text: 終
        start_ms: 117562
      - text: わ
        start_ms: 118073
      - text: り
        start_ms: 118920
      - text: を
        start_ms: 119872
      - text: 望
        start_ms: 120627
      - text: む
        start_ms: 121675
      - text: の
        start_ms: 121893
      - text: な
        start_ms: 122171
      - text: ら
        start_ms: 122427
    start_ms: 117562
    end_ms: 124470
  - text: 空を眺め
    words:
      - text: 空
        start_ms: 124760
      - text: を
        start_ms: 125329
      - text: 眺
        start_ms: 127094
      - text: め
        start_ms: 128649
    start_ms: 124760
    end_ms: 132516
  - text: ""
    words: []
    start_ms: 132515
    end_ms: 132631
  - text: 海を見ていたら答えを見つけ出す
    words:
      - text: 海
        start_ms: 160973
      - text: を
        start_ms: 162784
      - text: 見
        start_ms: 164084
      - text: て
        start_ms: 164526
      - text: い
        start_ms: 164920
      - text: た
        start_ms: 165245
      - text: ら
        start_ms: 165524
      - text: 答
        start_ms: 165838
      - text: え
        start_ms: 166243
      - text: を
        start_ms: 166660
      - text: 見
        start_ms: 167068
      - text: つ
        start_ms: 167277
      - text: け
        start_ms: 167800
      - text: 出
        start_ms: 168194
      - text: す
        start_ms: 169599
    start_ms: 160973
    end_ms: 171457
  - text: 奈落の底
    words:
      - text: 奈
        start_ms: 171572
      - text: 落
        start_ms: 171932
      - text: の
        start_ms: 172814
      - text: 底
        start_ms: 173093
    start_ms: 171572
    end_ms: 175137
  - text: 灰と潮風には違いはない
    words:
      - text: 灰
        start_ms: 175362
      - text: と
        start_ms: 177173
      - text: 潮
        start_ms: 178485
      - text: 風
        start_ms: 179277
      - text: に
        start_ms: 179820
      - text: は
        start_ms: 180142
      - text: 違
        start_ms: 180552
      - text: い
        start_ms: 181091
      - text: は
        start_ms: 181416
      - text: な
        start_ms: 181615
      - text: い
        start_ms: 182032
    start_ms: 175362
    end_ms: 182400
  - text: 伏し拝め
    words:
      - text: 伏
        start_ms: 182421
      - text: し
        start_ms: 183930
      - text: 拝
        start_ms: 184430
      - text: め
        start_ms: 186148
    start_ms: 182421
    end_ms: 189793
  - text: Sink down into the depths
    words:
      - text: "Sink "
        start_ms: 189089
      - text: "down "
        start_ms: 189693
      - text: "into "
        start_ms: 191144
      - text: "the "
        start_ms: 191923
      - text: depths
        start_ms: 192433
    start_ms: 189089
    end_ms: 193358
  - text: Of an endless cold hell
    words:
      - text: "Of "
        start_ms: 193650
      - text: "an "
        start_ms: 194178
      - text: "endless "
        start_ms: 194672
      - text: "cold "
        start_ms: 195473
      - text: hell
        start_ms: 195914
    start_ms: 193650
    end_ms: 196957
  - text: The ocean swallows all
    words:
      - text: "The "
        start_ms: 197177
      - text: "ocean "
        start_ms: 197688
      - text: "swallows "
        start_ms: 198651
      - text: all
        start_ms: 199534
    start_ms: 197177
    end_ms: 200475
  - text: She forgives all
    words:
      - text: "She "
        start_ms: 200811
      - text: "forgives "
        start_ms: 201310
      - text: all
        start_ms: 202297
    start_ms: 200811
    end_ms: 204055
  - text: Fall to your knees
    words:
      - text: "Fall "
        start_ms: 204073
      - text: "to "
        start_ms: 205815
      - text: "your "
        start_ms: 206302
      - text: knees
        start_ms: 206732
    start_ms: 204073
    end_ms: 207765
  - text: And look to the sky
    words:
      - text: "And "
        start_ms: 208079
      - text: "look "
        start_ms: 208508
      - text: "to "
        start_ms: 209403
      - text: "the "
        start_ms: 210296
      - text: sky
        start_ms: 211225
    start_ms: 208079
    end_ms: 214371
  - text: Look to the sky
    words:
      - text: "Look "
        start_ms: 214882
      - text: "to "
        start_ms: 215637
      - text: "the "
        start_ms: 216147
      - text: sky
        start_ms: 216636
    start_ms: 214882
    end_ms: 218636
  - text: 夢は無邪気へ
    words:
      - text: 夢
        start_ms: 218016
      - text: は
        start_ms: 220222
      - text: 無
        start_ms: 221058
      - text: 邪
        start_ms: 221940
      - text: 気
        start_ms: 223299
      - text: へ
        start_ms: 223786
    start_ms: 218016
    end_ms: 224820
  - text: それはそうでしょう
    words:
      - text: そ
        start_ms: 225098
      - text: れ
        start_ms: 225330
      - text: は
        start_ms: 225528
      - text: そ
        start_ms: 227339
      - text: う
        start_ms: 227780
      - text: で
        start_ms: 228221
      - text: し
        start_ms: 228941
      - text: ょ
        start_ms: 229162
      - text: う
        start_ms: 230961
    start_ms: 225098
    end_ms: 231925
  - text: 正しい選択は
    words:
      - text: 正
        start_ms: 232169
      - text: し
        start_ms: 234514
      - text: い
        start_ms: 234968
      - text: 選
        start_ms: 235409
      - text: 択
        start_ms: 236424
      - text: は
        start_ms: 236976
    start_ms: 232169
    end_ms: 238833
  - text: 何処にもないから
    words:
      - text: 何
        start_ms: 239394
      - text: 処
        start_ms: 239638
      - text: に
        start_ms: 239882
      - text: も
        start_ms: 241182
      - text: な
        start_ms: 241623
      - text: い
        start_ms: 242111
      - text: か
        start_ms: 242587
      - text: ら
        start_ms: 243260
    start_ms: 239394
    end_ms: 246473
  - text: 焼き付く思いは
    words:
      - text: 焼
        start_ms: 246569
      - text: き
        start_ms: 247126
      - text: 付
        start_ms: 248891
      - text: く
        start_ms: 249727
      - text: 思
        start_ms: 250551
      - text: い
        start_ms: 252339
      - text: は
        start_ms: 252455
    start_ms: 246569
    end_ms: 253462
  - text: 儚き切ない
    words:
      - text: 儚
        start_ms: 253686
      - text: き
        start_ms: 255578
      - text: 切
        start_ms: 255973
      - text: な
        start_ms: 257633
      - text: い
        start_ms: 260545
    start_ms: 253686
    end_ms: 260915
  - text: 終わりを望むのなら
    words:
      - text: 終
        start_ms: 260931
      - text: わ
        start_ms: 261430
      - text: り
        start_ms: 262707
      - text: を
        start_ms: 263102
      - text: 望
        start_ms: 264066
      - text: む
        start_ms: 264853
      - text: の
        start_ms: 265121
      - text: な
        start_ms: 265401
      - text: ら
        start_ms: 265656
    start_ms: 260931
    end_ms: 267754
  - text: 空を眺め
    words:
      - text: 空
        start_ms: 268047
      - text: を
        start_ms: 268628
      - text: 眺
        start_ms: 270392
      - text: め
        start_ms: 271871
    start_ms: 268047
    end_ms: 274752
  - text: 灰と潮風には違いはない
    words:
      - text: 灰
        start_ms: 274813
      - text: と
        start_ms: 275730
      - text: 潮
        start_ms: 276601
      - text: 風
        start_ms: 277448
      - text: に
        start_ms: 278232
      - text: は
        start_ms: 278627
      - text: 違
        start_ms: 279131
      - text: い
        start_ms: 280426
      - text: は
        start_ms: 280604
      - text: な
        start_ms: 280824
      - text: い
        start_ms: 281852
    start_ms: 274813
    end_ms: 282185
  - text: 崇め 崇め！
    words:
      - text: 崇
        start_ms: 282336
      - text: め
        start_ms: 282893
      - text: " "
        start_ms: 284495
      - text: 崇
        start_ms: 284658
      - text: め
        start_ms: 286167
      - text: ！
        start_ms: 288269
    start_ms: 282336
    end_ms: 290092
plain: |-
  一つ一つ願いを果てしない海に奏で
  やがてそれらも冷たい炎に焦がす
  崇め崇めよ 無暗に救世を願う
  何れ偽善の者は崩れてしまう

  Fall to your knees
  Preach self-serving words
  Know it serves nothing but vanity

  思い出は無邪気へ
  それはそうでしょう
  正しい選択は
  何処にもないから
  焼き付く夢は
  儚き切ない
  終わりを望むのなら
  空を眺め

  海を見ていたら答えを見つけ出す
  奈落の底
  灰と潮風には違いはない
  伏し拝め

  Sink down into the depths
  Of an endless cold hell
  The ocean swallows all
  She forgives all
  Fall to your knees
  And look to the sky
  Look to the sky

  夢は無邪気へ
  それはそうでしょう
  正しい選択は
  何処にもないから
  焼き付く思いは
  儚き切ない
  終わりを望むのなら
  空を眺め
  灰と潮風には違いはない
  崇め 崇め！
